<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="3.1.9" />
    <PackageReference Include="NLog" Version="4.7.5" />
    <PackageReference Include="sqlSugarCore" Version="5.0.0.18" />
    <PackageReference Include="System.ServiceModel.Duplex" Version="4.4.*" />
    <PackageReference Include="System.ServiceModel.Http" Version="4.4.*" />
    <PackageReference Include="System.ServiceModel.NetTcp" Version="4.4.*" />
    <PackageReference Include="System.ServiceModel.Security" Version="4.4.*" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Utils\WebAPIBase.Utils.csproj" />
    <ProjectReference Include="..\WebAPIBase.NetCore.Enties\WebAPIBase.NetCore.Enties.csproj">
      <Name>WebAPIBase.NetCore.Enties</Name>
      <Project>{d118fae3-799b-47de-a14d-bc6e67b01414}</Project>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Connected Services\" />
  </ItemGroup>
</Project>